#svg_vis {
	overflow: visible;
}

#mainBubble,
#vis {
	margin-bottom: 10px;
	background: url("../img/transparencia/beneficiarios_bg.png") no-repeat left top;
    padding-bottom: 60px;
}

#view_selection {
	margin-top: 10px;
}

.top_labels {
	font-size: 21px;
	writing-mode: tb-rl;
	fill: #aaa;
}

.transp {
	border-radius: 5px;
	border: #cbcdcd 2px solid;
	background: #fff url("../img/icons/flecha_select.png") no-repeat 95% 50%;
	width: 100%;
}

.input_transp {
	background: #45c294 url("../img/icons/descargar_trans.png") no-repeat 95% 50%;
	border-bottom: #45aaa4 5px solid !important;
	color: #ffffff;
	padding: 10px 75px 10px 10px !important;
    text-transform: uppercase;
    font-weight: bold;
	font-size: .75rem !important;
}

.glosario_trans {
	background: url("../img/icons/icon_glosario.png") no-repeat 5% 50%;
	color: #45aaa4;
	padding: .4rem .4rem .4rem 2rem;
	font-size: 0.7929rem;
}

#group-Periodo-by {
	background: url("../img/icons/bg_select_transp.png") no-repeat 95% 50%, #fff url("../img/icons/select_periodo.png") no-repeat 5px 30%;
	padding-left: 35px;
	padding-right: 20px;
}

#group-Beneficio-by {
	background: url("../img/icons/bg_select_transp.png") no-repeat 95% 50%, #fff url("../img/icons/select_beneficio.png") no-repeat 5px 30%;
	padding-left: 35px;
	padding-right: 20px;
}

#group-Sexo-by {
	background: url("../img/icons/bg_select_transp.png") no-repeat 95% 50%, #fff url("../img/icons/select_sexo.png") no-repeat 5px 30%;
	padding-left: 35px;
	padding-right: 20px;
}

#group-Sector-by {
	background: url("../img/icons/bg_select_transp.png") no-repeat 95% 50%, #fff url("../img/icons/select_sector.png") no-repeat 5px 30%;
	padding-left: 35px;
	padding-right: 20px;
}

.footer_grafico_beneficiarios {
	border-top: 3px solid #c2c81e;
	padding: 1% 0;
	font-size: .8496rem !important;
	margin-top: 2rem;
	color:#58585a;
}

#vis g.descripcion {
	line-height: 1.2rem;
	font-size: 13px;
	fill: #646464;
}

#vis g.descripcion text.label {
	font-size: 11px;
}

#vis g.descripcion .cantidad {
	font-size: 25px;
}

#vis g.descripcion .cantidadHM {
	font-size: 11px;
}

#vis g.descripcion .HaberM {
	font-size: 18px;
}

#hackyTable {
	position: relative;
	width: 100%;
}

#filter {
	display: none;
	position: relative;
	width: 100%;
	top: 0;
	color: #646464;
}

#filter-container {
	background-color: #bbd070;
	padding: 10px;
    min-height: 65px;
}

#filter select {
	width: 150px;
}

#filter-toggle-div {
	text-align: right;
}

#right-sidebar {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.5);
}

#clear_filters {
	text-align: right;
	float: right;
}

#filter-list {
	height: 400px;
	overflow: auto;
}

#filter-list .filter_block {
	height: auto;
	display: inline-block;
	overflow: auto;
	vertical-align: top;
	margin: 0 10px;
}

.filters_column {
	display: inline-block;
	width: auto;
	vertical-align: top;
	margin: 0 20px;
	min-width: 70px;
	font-size:12px;
}

.filters_row {
	display: block;
	width: auto;
	vertical-align: top;
	margin:20px;
	min-width: 70px;
}

.filters_column h2 {
	font-size: 11px;
	color: #ffffff;
	text-align: left;
}

.widecontainer {
	margin-left: auto;
	margin-right: auto;
}

.sub-filter-block {
	padding-left: 10px;
}

.bubbleChart {
	min-width: 100px;
	max-width: 800px;
	height: 700px;
	margin: 0 auto;
}

.bubbleChart svg {
	background: #ffffff;
}

.node {
	cursor: pointer;
}

.node:hover {
	stroke: #000;
	stroke-width: 1.5px;
}

.node--leaf {
	fill: white;
}

.label,
.node--root,
.node--leaf {
	pointer-events: none;
}

#indicadores {
	position: relative;
}

#mainBubble {
	font: 10px sans-serif;
	position: relative;
	width: 100%;
	overflow: hidden;
}

#mainBubble text {
	text-transform: uppercase;
}

#mainBubble svg {
	right: 0;
	position: relative;
	top: -70px;
	overflow: visible;
}

#mainBubble tspan {
}

#mainBubble text {
	text-align: center;
}

#barras {
	margin: 20px 0;
}

foreignobject {
	text-align: center;
}

rect {
	stroke: #fff;
}

.img_Municipios_del_Interior {
	background: url("../img/transparencia/ico_grafico.png") center center no-repeat;
}

.bg_transp_illia {
	position: absolute;
	bottom: -30px;
}

.img_transp_beneficiarios {
	position: absolute;
	right: 0;
    bottom: -115px;
}

.footer_beneficiarios {
	display: block;
	clear: both;
	background: #45aaa4;
	border-top: 10px #399a94 solid;
	color: #ffffff;
	padding: 20px;
	font-size: 0.75rem;
}

.features path {
	stroke-width: 1px;
	stroke: #ffffff;
	fill: #66bfa8;
	cursor: pointer;
}

.features path:hover,
path.highlighted {
	fill: #c9c9c9;
}

div.tooltipMapa {
	position: absolute;
	color: #ffffff;
	text-shadow: 0px 0px 7px rgba(0, 0, 0, 0.5);
	font-weight: bold;
	padding: 78px 8px 0px;
	text-align: center;
	display: none;
	width: 150px;
	background: url("../img/transparencia/iconos/img_mapa.png") no-repeat 50% 0%;
}

#TituloMapa {
	position: relative;
	font-weight: bold;
	padding: 50px 0 20px;
}

div.InfoMapa {
	position: relative;
	font-weight: bold;
	float: right;
	padding: 50px;
	-webkit-transition: all 1s ease; /* Safari 3.1 to 6.0 */
    transition: all 1s ease;
    opacity: 1;
   	animation-duration: 1.5s;
  	animation-name: Aparecer;
}

#mapa_centros {
	position: relative;
}

.form_illia_inst,
.form_illia_trans {
	display: inline-block;
	top: -60px;
}

#graficoMapa {
	display: inline-block;
	width: 100%;
	margin-top: 3%;
	position: relative;
}

#infoMapa {
	display: inline-block;
	width: 40%;
	margin-top: 3%;
}

#titleInfoDepartamento {
	color: #1abc9c;
	font-size: 1.25rem;
	font-weight: bold;
	margin-bottom: 2%;
}

#cantTotalBeneficiarios,
#cantTotalIstituciones {
	padding: 4% 4% 11% 4%;
	border-style: dashed dashed dashed none;
	border-width: 2px;
	border-color: #919191;
}

#cantTotalIstituciones {
	padding: 4% 4% 11% 4%;
}

#cantTotalBeneficiarios{
	text-align: right;
}

#cantTotalBeneficiarios .valor{padding-left: 5%; display: inline; vertical-align: middle;}
#cantTotalBeneficiarios .texto{font-weight: 800; display: inline; vertical-align: middle;}
.valor {
	color: #8adc90;
	font-size: 2.08rem;
	font-weight: bold;
	display: inline;
	vertical-align: middle;
}

#cantBeneficiarioSexo {
	position: relative;
	border-style: none none dashed dashed;
	border-width: 2px;
	border-color: #919191;
	margin-top: 2%;
}

.imgPersonas {
	position: absolute;
	right: 40%;
	top: -30px;
}

#cantBeneficiarioSexo div.mujeres,
#cantBeneficiarioSexo div.hombres {
	display: inline-block;
	font-size: 1.25rem;
	padding: 6% 3%;
	line-height: 1;
}

#cantBeneficiarioSexo div.mujeres {
	color: #d491f5;
	text-align: right;
	width: 25%;
}

#cantBeneficiarioSexo div.hombres {
	color: #f8b54d;
	float: right;
	width: 32%;
}

#edades {
	padding: 6% 0;
}

div#edades div.pensiones,
div#edades div.label_edad,
div#edades div.jubilaciones {
	display: inline-block;
	width: 30%;
}

div#edades div.promedio {
	background: url("../img/icons/cumpleanios.png") no-repeat scroll 95% 90%;
	font-size: 2.125rem;
	font-weight: bold;
	line-height: 1;
	padding-left: 20%;
}

div#edades div.pensiones,
div#edades div.jubilaciones {
	color: #8adc90;
}

div#edades div.promedio span {
	font-size: 1.0125rem;
	color: #8adc90;
	display: block;
}

div#edades div.label_edad {
	text-align: center;
	background: url("../img/icons/flecha_derecha.png") no-repeat scroll 100% 100%, #fff url("../img/icons/flecha_izquierda.png") no-repeat scroll 5px 100%;
	width: 35%;
	vertical-align: top;
}

div#edades p {
	text-align: center;
	font-size: .95rem;
	font-weight: bold;
}

#cantBeneficiarios {
	max-height: 100%;
}

#cantBeneficiarios .pensionados,
#cantBeneficiarios .jubilados {
	display: inline-block;
	width: 45%;
	padding: 2% 5%;
	vertical-align: top;
}

#cantBeneficiarios .pensionados {
	border-style: dashed none dashed dashed;
	border-width: 2px;
	border-color: #919191;
}

#cantBeneficiarios .jubilados {
	text-align: right;
	border-style: dashed dashed dashed none;
	border-width: 2px;
	border-color: #919191;
}

.vertical_border {
	border-style: none dashed none none;
	border-width: 2px;
	border-color: #919191;
	margin: 2% 4.5% 0 4.5%;
	display: inline-block;
	height: 80px;
	vertical-align: top;
	position: relative;
}

#cantBeneficiarios .valor {
	font-weight: bold;
	line-height: 1;
	font-size: 2.125rem;
	display: block;
}

#beneficiariosExtranjeros {
	color: #fff;
	background-color: #45c294;
	border: 4px solid #45aaa4;
	text-align: center;
	font-weight: bold;
	padding: 5px 0;
}

.avion {
	width: 100%;
	text-align: center;
	margin-top: 5%;
	top:6px;
	z-index: -1;
    position: relative;
}

#beneficiariosExtranjerosValor {
	margin-top: 3%;
	font-weight: bold;
	line-height: 1;
	border-style: none dashed none dashed;
	border-width: 3px;
	border-color: #45aaa4;
	text-align: center;
}

#beneficiariosExtranjerosValor > div:nth-child(2),
#InstitucionesFooterValor > div:nth-child(2) {
	border-style: none dashed none dashed;
	border-width: 3px;
	border-color: #45aaa4;
}

.valorExtranjero {
	display: inline-block;
	text-align: center;
	padding: 0 2%;
}

.valorExtranjero p {
	margin-bottom: 0;
	font-size: 14px;
}

.valorExtranjero span {
	font-size: 2.71rem;
	color: #45aaa4;
}

#cantTotalIstituciones {
	padding-left: 7%;
}

#cantTotalIstituciones div.valor {
	display: block;
	float: left;
	font-size: 3.3rem;
	margin-right: 3%;
	margin-top: -1rem;
}

#localidadesAdheridas {
	position: relative;
	border-width: 2px;
	border-color: #919191;
	margin-top: 2%;
	padding: 6% 5% 5% 5%;
}

#porcentajeCategorias,
#porcentajeCategoriasBordes {
	text-align: center;
}

#porcentajeCategoriasBordes {
	border-style: none dashed dashed dashed;
	border-width: 2px;
	border-color: #919191;
	min-height: 3.5rem;
}

#infoDepartamento div#localidadesAdheridas div.titleLocalidades {
	text-align: center;
	font-weight: bold;
	margin-bottom: 1rem;
}

.localidad {
	padding: 0 2%;
	color: #8adc90;
	font-weight: bold;
	width: 45%;
	display: inline-block;
	position: relative;
	vertical-align: top;
}

.localidad:nth-child(2n) {
	border-left: 2px dashed #919191;
}

.imgPin {
	position: absolute;
	right: 40%;
	top: -45px;
}

.imgGenero {
	position: absolute;
	right: 40%;
	top: -35px;
	background-color:#ffffff;
	padding: 0 20px; 
}


#cantTalleres {
	padding: 2%;
	border-style: dashed dashed none dashed;
	border-width: 2px;
	border-color: #919191;
}

.label_cant_talleres {
	width: 60%;
	text-align: center;
	font-weight: bold;
	display: inline-block;
}

.imagenBaile {
	width: 15%;
	display: inline-block;
	padding: 2% 2% 2% 4%;
}

.cant_nro {
	font-weight: bold;
	color: #8adc90;
	font-size: 2.33rem;
	width: 15%;
	display: inline-block;
}

#InstitucionesFooterValor {
	font-weight: bold;
	line-height: 1;
	border-style: none dashed none dashed;
	border-width: 3px;
	border-color: #45aaa4;
}

#InstitucionesFooter {
	color: #fff;
	background-color: #45c294;
	border: 2px solid #45aaa4;
	text-align: center;
	font-weight: bold;
	margin-top: 5%;
}

.flecha {
	width: 100%;
	text-align: center;
}

#InstitucionesFooterValor div.valorExtrangero p {
	font-size: .85rem;
}

#InstitucionesFooterValor > div:nth-child(2) {
	border-style: none dashed none dashed;
	border-width: 3px;
	border-color: #45aaa4;
}

.margin10 {
	margin-top: .625rem;
}

.label_transparencia {
	color: #044f56;
}

.transparencia_nueva_p {
	background-color: #2b8d73;
	color: #FFF;
}

#graficoJubiladosyPensionados {
	vertical-align: top;
	position: relative;
}

#graficoAportes {
	vertical-align: top;
	position: relative;
}

#piechart {
	width: 100%;
	height: 20%;
}

.titleppalTransparencia {
	color: #58585a;
	margin-top: 1rem;
	font-weight: 700;
	text-align: center;
	font-size: 1.6rem;
}

#CatalogoAjax div.infoDatos div.titleppalTransparencia {
	margin-top: 1rem;
	font-weight: 700;
	text-align: left;
}

.infoIlliaCentros {
	background-color: #e54b3b;
}

.infoIlliaInscriptos {
	background-color: #2fac8b;
}

.infoIlliaTalleres {
	background-color: #2780b7;
}

.circuloInformativo {
	height: 200px;
	width: 195px;
	padding-top: 5%;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
	color: #FFF;
	border: #d5d0d0 solid 7px;
	overflow: hidden;
}

.circuloInformativo img {
	display: inline;
	vertical-align: text-bottom;
	position: relative;
	left: 30px;
	top: 13px;
    z-index: 10;
}

.circuloInformativo div.valor {
	display: inline-block;
	background-color: rgba(0, 0, 0, .3);
	font-size: 1.40rem;
	width: 69%;
	border-radius: 8px 0px 0px 7px;
	position:relative;
	left:5px;
	padding: 5px 0;

}

.circuloInformativo p {
	font-size: 0.75rem;
}

.circuloInformativo.infoIlliaInscriptos > img {
	display: inline;
	vertical-align: text-bottom;
	position: relative;
	left: 23px;
	top: 12px;
}

.contentCircleCentros {
	transition: transform 1s;
}

.contentCircleCentros:hover, .contentCircleInscriptor:hover, .contentCircleTalleres:hover{
	 transform: scale(1.2);
}

.contentCircleInscriptor {
	transition: transform 1s;
}

.contentCircleTalleres {
	transition: transform 1s;
}

#legend {
	margin: 0 auto;
	color: #5f6863;
	font-size: 0.75rem;
	z-index: 999;
	text-align: center;
}

#legend:hover .item-data{
	opacity: .5;
}

#legend:hover .item-data:hover{
	opacity: 1;
}


#legend > div.total {
	font-size: 1.75rem;
	font-weight: bold;
	margin: 2% 0;
	margin-bottom: 5%;
	margin-top: -3%;
}

#colorCode {
	text-align: left;
	margin: 100px 0 0 0;
}

.fa-circle.red:before {
	color: red;
}

.fa-circle.green:before {
	color: green;
}

#estadisticas {
	overflow: hidden;
}

#estadisticas > article.indicador {
	display: inline-block;
	width: 160px;
	text-align: center;
/*	margin-top: -80px;*/
	transition-property: all;
  	transition-duration: 1s;
}

#estadisticas > article.indicador.full {
	display: inline-block;
	width: 100%;
	text-align: center;
/*	margin-top: -80px; */
	transition-property: all;
  	transition-duration: 2s;
  	transition-delay:.5s;
  	position: absolute;
  	left: 0;
  	z-index: 20;
}

#estadisticas > article.indicador.ocultar {
	opacity: 0;
	transition-property: opacity;
  	transition-duration: 1s;
}

#estadisticas > article.indicador:hover > .circuloIndicador {
	border: #FFF solid 5px;
	background-color: #2fac8b;
	color: #FFF;
	transition: background-color .3s, transform .6s ;

}

#estadisticas > article.indicador:hover > .circuloIndicador:hover{
	transform: scale(1.1);
} 

#estadisticas > article.indicador:hover > .contentIndicador {
	background-color: #f6f6f6;
}

.circuloIndicador {
	height: 140px;
	width: 135px;
	text-align: center;
	vertical-align: middle;
	border-radius: 50%;
	color: #5f6863;
	border: #2b8d73 solid 5px;
	overflow: hidden;
	background-color: #FFF;
	margin: 0 auto;
	font-weight: 700;
	position: relative;
	top: 30px;
}
.circuloIndicador .contenido{ 
   display: table-cell;
   vertical-align: middle;
   height: 140px;
   width: 135px;
 }

.nro {
	font-size: 1.5rem;
}

.contentIndicador {
	background-color: #eeeeee;
	border-bottom: 20px solid #bfc1c1;
	border-top: 100px solid #2fac8b;
	padding: 15% 6%;
	min-height: 265px;
	display: flex;
    position: relative;
    z-index: -1;
    top: -80px;
}

#transparencia_botones {
	position: relative;
	text-align: center;
}

.btnsTransparencia,.linksTransparencia {
	display: inline-block;
}

.btnsTransparencia {
	max-width: 650px;
}

.btnsIndicadores {
	max-width: 100%;
}

.linksTransparencia {
	width: 100%;
	vertical-align: top;
	text-align: left;
}

a.btn_nueva_catalogo_datos {
	width: 99%;
	background-color: #2fac8b;
	border-bottom: 7px solid #2b8d73;
	margin-bottom: 10px;
	display: inline-block;
	color: #FFF;
	text-decoration: none;
	font-weight: 700;
	font-size: 1.75rem;
	height: 187px;
	position: relative;
	text-align: center;
}

a.btn_nueva_transparencia, a.btn_nueva_transparencia_informes {
    background-color: #eeeeee;
    border-bottom: 7px solid #bfc1c1;
    margin-bottom: 10px;
    display: inline-block;
    color: #008b82;
    text-decoration: none;
    font-weight: 700;
    position: relative;
}

a.btn_nueva_transparencia_informes {
     width: 99%;
     color: #78a724; 
}

a.btn_nueva_transparencia_informes img {
	float: right;
	vertical-align: middle;
	margin: 2%;
}

a.btn_nueva_catalogo_datos img {
	margin: 5% 0 5%;
}

a.btn_nueva_transparencia_informes p {
	display: inline-block;
	font-weight: 700;
	font-size: 1.75rem;
	margin: 8% 0 0 7%;
	text-align: center;
}

.btn_nueva_transparencia {
	height: 120px;
	text-align: center;
}

.btn_nueva_transparencia img {
	margin-top: 3%;
}

.txt_acceso_directo_transparencia {
	display: table;
	margin: 0 auto;
	font-size: 1.125rem;
}


a.btn_nueva_transparencia.rojo{
    border-bottom: 7px solid #f04746;
    color: #f04746;
    height: auto;
}

a.btn_nueva_transparencia.azul{
    border-bottom: 7px solid #338ea8;
    color: #338ea8;
    height: auto;
}

a.btn_nueva_transparencia.amarillo{
    border-bottom: 7px solid #f48b37;
    color: #f48b37;
    height: auto;
}

a.btn_nueva_transparencia.lila{
    border-bottom: 7px solid #856la1;
    color: #856la1;
    height: auto;
}
a.btn_nueva_transparencia.verde{
    border-bottom: 7px solid #52ba9b;
    color: #52ba9b;
    height: auto;
}


#transparencia_botones > div.linksTransparencia > a > img {
	vertical-align: middle;
}

.linksTransparencia > div.titleppalTransparencia {
	margin-bottom: 5%;
}

.menuComprasPublicas {
	font-size: 1.25rem;
	color: #5f6863;
	border-bottom: 1px solid #5f6863;
	width: 100%;
	padding-top: 8%;
}

.linksTransparencia > div:nth-child(3) {
	border-top: 1px solid #5f6863;
}

.triangle-top-right_naranja {
	width: 0;
	height: 0;
	border-right: 15px solid #fb7533;
	border-top: 15px solid #fb7533;
	border-left: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
	top: 0;
	right: 0;
}

.triangle-top-right_verde {
	width: 0;
	height: 0;
	border-right: 15px solid #2fac8b;
	border-top: 15px solid #2fac8b;
	border-left: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
	top: 0;
	right: 0;
}

.triangle-top-right_azul {
	width: 0;
	height: 0;
	border-right: 15px solid #117d97;
	border-top: 15px solid #117d97;
	border-left: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
	top: 0;
	right: 0;
}

.triangle-top-right_rojo {
	width: 0;
	height: 0;
	border-right: 15px solid #f73439;
	border-top: 15px solid #f73439;
	border-left: 15px solid transparent;
	border-bottom: 15px solid transparent;
	position: absolute;
	top: 0;
	right: 0;
}

.resultado_catalogo_de_datos {
	border-bottom: 1px solid #666;
	padding: 2% 1%;
}

.infoDatos,
.downloadDatos {
	display: inline-block;
}

.infoDatos {
	width: 65%;
	vertical-align: middle;
}

.downloadDatos {
	width: 30%;
	margin-left: 3%;
	vertical-align: middle;
}

.actualizacionDatos,
.fechaDatos {
	display: inline-block;
}

.xls_catalogo,
.csv_catalogo {
	display: inline-block;
	vertical-align: middle;
}

#TipoDato {
	min-width: 200px;
}

#buscador_catalogo_de_datos div#filter-sidebar div#filter-container {
	background: none;
	border-bottom: 2px solid #ccc;
	padding-bottom: 3%;
}

#buscador_catalogo_de_datos div#filter-sidebar div#filter-container form div.filters_row h2 {
	color: #646464;
}

#AnioDato,
#MesDato {
	background: url("../img/icons/bg_select_transp.png") no-repeat scroll 95% 50%, #fff url("../img/icons/select_periodo.png") no-repeat scroll 5px 30%;
	padding-left: 35px;
	padding-right: 20px;
}

#buscador_catalogo_de_datos .transparencia_p.submitbuttom {
	vertical-align: bottom;
	padding: 0.3rem 2rem;
	margin-bottom: 0;
}

#buscador_catalogo_de_datos.margin20 div#hackyTable div#filter-sidebar div#filter-container form div.filters_column div.select-style.transp {
	border: 2px solid #bbd070;
}

#resultados_catalogo_de_datos.margin20 div#CatalogoAjax article.resultado_catalogo_de_datos div.infoDatos p {
	color: #044f56;
	font-size: .85rem;
}

.fechaDatos {
	color: #044f56;
	background: #fff url("../img/icons/select_periodo_azul.png") no-repeat scroll 5px 30%;
	padding-left: 35px;
	padding-right: 20px;
}

#buscador_catalogo_de_datos div#hackyTable div#filter-sidebar div#filter-container form span {
	color: #bbd070;
	font-weight: bold;
}

.csv_catalogo {
	background: #779916 url("../img/icons/descargar_trans.png") no-repeat scroll 90% 48%;
	padding-right: 25% !important;
	color: #FFF;
	border: medium none !important;
	border-radius: 0 !important;
}

.csv_catalogo:hover {
	opacity: .8;
}

.lblBuscar {
	vertical-align: bottom;
}

#piechart > div > div:nth-child(1) > div {
	left: 8% !important;
}

.imgRelleno {
	width: 100%;
	text-align: right;
	bottom: 60px;
	position: absolute;
}

#indicadores_transparencia > div.titleppalTransparencia {
	text-align: left;
}

#graficoJubiladosyPensionados > div.titleppalTransparencia > a,
#graficoAportes > div.titleppalTransparencia > a {
	background: url("../img/icons/mas_vacio.png") no-repeat scroll 100%;
	padding-right: 36px;
}

#graficoJubiladosyPensionados > div.titleppalTransparencia > a:hover,
#graficoAportes > div.titleppalTransparencia > a:hover {
	background: url("../img/icons/mas_relleno.png") no-repeat scroll 100%;
	padding-right: 36px;
}

#graficoAportes .valor {
	color: #FFF;
}

.categoria {
	display: inline-block;
	padding: 2.3%;
}

.nombreCategoria {
	font-weight: bold;
}

div.categoria div.porcentaje {
	color: #45aaa4;
	font-weight: bold;
}

#colorCode {
/*	-webkit-column-count: 2;
	-moz-column-count: 2;
	column-count: 2;*/
}

.circulo {
	width: 15px;
	height: 15px;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	background: #5cb85c;
	float: left;
}

#estadisticasHome {
	overflow: hidden;
	padding: 2%;
    text-align: center;
}

#estadisticasHome > article.indicador {
	display: inline-block;
	width: 24%;
	text-align: center;
	margin-top: -80px;
}

#estadisticasHome > article.indicador:hover > .circuloIndicador {
	border: #FFF solid 5px;
	background-color: #2fac8b;
	color: #FFF;
}

#estadisticasHome > article.indicador:hover > .contentIndicador {
	background-color: #f6f6f6;
}

.indicadorHome {
	display: inline-block;
	margin-right: 1%;
}

.circuloIndicadorHome {
	height: 130px;
	width: 126px;
	display: table-cell;
	text-align: center;
	border-radius: 50%;
	color: #5f6863;
	border: #81982c solid 5px;
	overflow: hidden;
	background-color: #FFF;
	margin: 0 auto;
	font-weight: 700;
	position: relative;
	padding: 10% 4% 0;
}

.nroHome {
	font-size: 1.3rem;
}

.contentIndicadorHome {
	min-height: 120px;
	display: flex;
}

.textIndicadoresHome {
	font-size: .8rem;
}

.textIndicadoresHome .descripcion{
	font-size: .7rem;	
	padding: 3% 0 0;
}

#informes_links {
	margin: -1rem .5rem;
	bottom: 0;
	display: inline-block;
}

#informes_links ul li {
	border: none;
}

#informes_links ul > *:first-child {
	border: none;
}

#informes {
	padding: 1rem 2rem;
	overflow: hidden;
}

.bloque_publicaciones-informes {
	width: 55% !important;
	display: inline-block;
	padding: 0 3rem;
}

.bloque_publicaciones-informes article {
	padding: 0 .7rem;
	display: inline-block;
	position: relative;
}

.bloque_publicaciones-informes article a {
	text-decoration: none;
}

.bloque_publicaciones-informes article.home a {
	text-decoration: none;
	width: 98%;
}

.bloque_publicaciones-informes article .imagen {
	position: relative;
}

.bloque_publicaciones-informes article .imagen .descripcion {
	display: none;
}

.bloque_publicaciones-informes article header {
	background-color: #e4e6e6 !important;
	position: relative;
	border-bottom: 1px solid #c0b4cb;
}

.bloque_publicaciones-informes article header h1 {
	color: #383838;
	padding: .3rem .8rem;
	font-size: 0.6rem;
}

.bloque_publicaciones-informes article header .buttom_link {
	width: .8rem;
	background-color: #b2b4b4;
}

.bloque_publicaciones-informes article header .buttom_link img {
	left: 10% !important;
}

.bloque_publicaciones-informes article a p {
	color: #383838;
	font-family: 'Open Sans', sans-serif;
	margin: .5rem 0;
	font-size: 1rem;
}

.btnInformesHome {
	display: inline-block;
	margin-top: 17%;
	margin-left: 5%;
	vertical-align: top;
}

.title_digesto_home {
	border: none;
	margin-bottom: 1rem;
}

.columnCategorias {
	width: 74%;
	display: inline-block;
	text-align: center;
	vertical-align: middle;
}

.columnBtn {
	width: 25%;
	display: inline-block;
}

.dib_right_compras {
	display: inline-block;
	width: 34%;
	vertical-align: top;
}

.dib_left_compras {
	display: inline-block;
	width: 60%;
	vertical-align: top;
	margin-right: 1rem;
}

.dib_right_digesto {
	display: inline-block;
	width: 58%;
	vertical-align: top;
}

.dib_left_digesto {
	display: inline-block;
	width: 37%;
	vertical-align: top;
	margin-right: 1rem;
}

#informes_links {
	border-top: 3px solid #c2c81e;
	position: relative;
	margin-top: 1rem;
	padding: 1rem 0;
}

.titleGraficos {
	text-transform: uppercase;
	font-size: 1.2rem;
	color: #626d15;
	position: absolute;
	top: -12px;
	background-color: #e6e6e6;
	left: 1rem;
	padding: 0 1rem;
}

#compras_home .left {
	width: 60%;
}

#compras_home .right {
	width: 33%;
	margin-right: 3%;
}

#compras_home > div.left > a > div > span {
	padding-left: 30%;
}

.buscador_informes form {
	margin-top: 1rem;
}

ul.compras {
	margin-top: 1rem;
}

ul.compras li {
	border-bottom: 1px solid #a8ba67;
	opacity: .85;
	height: auto !important;
	padding: 5% 0;
}

#chart_wrap {
	position: relative;
	padding-bottom: 100%;
	height: 0;
	overflow: hidden;
}

#chart {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media all and (max-width:1200px) {

	.indicadorHome:nth-child(4){
		display: none;
	}

	#informes_links{
		margin-top: 0rem;
	}

}

@media all and (max-width:1024px) {
	#mapa_beneficiarios div.InfoMapa{width: 45%; padding: 1%;}
}

@media all and (max-width:880px) {
	#graficoJubiladosyPensionados,
	#graficoAportes {
		max-width: 100%;
		display: inline-block;
		vertical-align: top;
		position: relative;
	}

	.contentCircleCentros,
	.contentCircleInscriptor,
	.contentCircleTalleres {
		display: inline;
		position: relative;
		right: 0;
		top: 0;
		float: left;
		min-width: 33%;
	}

	.imgRelleno {
		display: none;
	}

	.contentCircleInscriptor {
		vertical-align: top;
	}

	#graficoAportes {
		display: inline-block;
		text-align: center;
		margin: 0 auto;
		float: none;
		width: 97%;
	}

	#indicadores_transparencia {
		display: block;
		text-align: center;
	}
	#mapa_beneficiarios{text-align: center;}
	#mapa_beneficiarios div.InfoMapa{width: 90%; width: 90%; padding: 5%;}
}

@media all and (max-width:840px) {
	.footer_grafico_beneficiarios {
		padding: 1% 2%;
	}

	.input_transp,
	.glosario_trans {
		margin-left: 20px;
	}

	.img_transp_beneficiarios {
		display: none;
	}

	div.InfoMapa {
		float: none;
		
	}

	.indicadorHome:nth-child(4){
	    display: inline-block;
	}
}

@media all and (max-width:500px) {
	.txt_acceso_directo_transparencia {
		font-size: .8rem;
	}
}

@keyframes Aparecer {
  from {
    opacity: 0;
  }

  to {
   opacity: 1;
  }
}